<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>:nth-child, :last-child, :first-child</title>
    <link rel="stylesheet" href="2.css">
</head>
<body>
    <h1>:nth-child, :last-child, :first-child</h1>
    <div class="container">
        <div class="child">Child 1</div>
        <div class="child">Child 2</div>
        <div class="child">Child 3</div>
        <div class="child">Child 4</div>
        <div class="child">Child 5</div>
        <div class="child">Child 6</div>
        <div class="child">Child 7</div>
        <div class="child">Child 8</div>
        <div class="child">Child 9</div>
        <div class="child">Child 10</div>
        <div class="child">Child 11</div>
        <div class="child">Child 12</div>
        <div class="child">Child 13</div>
        <div class="child">Child 14</div>
        <div class="child">Child 15</div>
        <div class="child">Child 16</div>
        <div class="child">Child 17</div>
        <div class="child">Child 18</div>
        <div class="child">Child 19</div>
        <div class="child">Child 20</div>
    </div>
</body>
</html>